INSERT INTO drone(serial_number, model, last_charge_time, state) VALUES
('LIGHT1', 1, CURRENT_TIMESTAMP, 1),
('LIGHT2', 1, CURRENT_TIMESTAMP, 1),
('MIDDLE1', 2, CURRENT_TIMESTAMP, 1),
('MIDDLE2', 2, CURRENT_TIMESTAMP, 1),
('CRUISE1', 3, CURRENT_TIMESTAMP, 1),
('CRUISE2', 3, CURRENT_TIMESTAMP, 1),
('HEAVY1', 4, CURRENT_TIMESTAMP, 1),
('HEAVY2', 4, CURRENT_TIMESTAMP, 1),
('LIGHT100', 1, '2023-02-05T12:00:00+02:00', 1),
('LIGHT200', 1, CURRENT_TIMESTAMP, 5);

INSERT INTO medication(name, weight, code) VALUES
('Headache_pills', 50, 'PRELOADED1'),
('Cough_syrup', 100, 'PRELOADED2'),
('Patch', 5, 'PRELOADED3');